PDA

View Full Version : Devhook 0.51 on 2.71 SE-B"?



zevende
December 6th, 2006, 00:51
I've had 2.71 SE-B" for a while and I really like it. I don't want to upgrade to SE-C, because I don't want to reflash and lose all of my custom flashed stuff. Is there any way to run devhook 0.51 on SE-B" and is there anyone who can verify that it can or can't for sure?

cha0ticbliss
December 6th, 2006, 01:32
Can't you just try it out?

I thought Flash1 was safe to flash to, but then again I could be wrong 0_o

EDIT: I googled and came up with Our testing also shows that it works well on 2.71 SE-B'í so you donít have to worry making much of a mess of your PSP. Remember to check the readme for ..., so you should be set. Oddly enough though, once I opened the link it took me to a page without that text.